Subject: New Reply Received - Items missing in order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 12:26:32 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Items missing in order  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hi,<br>
<br>
I rechecked the item, and I am sure that I received an incomplete item.<br>
As I said in the previous email, the item's name is:<br>
<b>Stand for carrycot and car seat</b><br>
It is missing 2 foot caps (please see images).<br>
Can you please send me the 2 missing foot caps? thank you.<br>
<br>
Best regards,<br>
Salam Moubarak</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Thursday, March 18, 2021 1:40 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2265157] - Items missing in order
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Salam,<br>
<br>
Thank you for getting in touch with us.<br>
<br>
With reference to order # 9640260987.<br>
<br>
We apologize for the inconvenience this caused.<br>
 <br>
We would like to inform you that after checking your order, we found out that your order has been delivered completely.<br>
 <br>
We would request you to please check it once and if you still believe that you have received the incomplete item then please share the name of the item so that we can help you.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>

</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202919065'>Stand_for_carrycot_and_car_seat_1.png</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202919066'>Stand_for_carrycot_and_car_seat_2.png</a><br />3. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043202919068'>Stand_for_carrycot_and_car_seat_3.png</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265157